Home > CUSTOMER > 고객지원
제목 Chrome 브라우저의 일부 환경에서 발생되는 Symantec(Verisign), GeoTrust, Thawte 인증서 오류 안내
글쓴이 Aone Networks 등록일 2016-11-28 12:02:57 조회수 3300
파일명

점유율 1위의 Chrome 브라우저에서 Symantec(Verisign), GeoTrust, Thawte 인증서가 적용된 사이트에 접속 시, ERR_CERTIFICATE_TRANSPARENCY_REQUIRED” 메시지와 함께 접근이 불가능한 오류가 발견되어 정보 공유 드립니다.

 

[장애 상세 내용]

1.    장애 발생 환경

-       Chrome 53버전 (IE, FireFox 등의 다른 브라우저에는 영향이 없음)

 

2.    장애 발생 현상

-       ERR_CERTIFICATE_TRANSPARENCY_REQUIRED” 메시지와 함께 접속 불가

 

 

3.    장애 발생 원인

-       Chrome 53 버전의 인증서 투명성(CT) 처리 기능에서 Symantec 3개 브랜드 인지 오류

 

4.    장애 해결 방안

-       Symantec, GeoTrust, Thawte를 제외한 다른 브랜드 인증서(COMODO )로 재설치

-       Chrome 브라우저를 최신(54)버전으로 업그레이드

 

Chrome 브라우저는 2016년기준 국내 점유율 1위의 브라우저이기 때문에 피해가 클 것으로 추정되며, 현재 문제가 없더라도 잠재적인 위험성이 큰 상황입니다.

 

 

그리고 현실적으로 모든 클라이언트 Chrome 브라우저의 업그레이드가 불가능하기 때문에 장애발생 Symantec 3개의 브랜드 인증서를 사용중인 고객께서는 필요 시 한국정보인증 고객센터 (02-360-3065 / webmaster@kicassl.com)로 인증서 발급 요청을 주시면 COMODO 인증서로 긴급 지원 하여 고객 분들의 서비스에 장애가 없도록 도움 드리겠습니다.

 

참고 링크 : https://bugs.chromium.org/p/chromium/issues/detail?id=664177
이전글 [에이원네트웍스] 2016.12 Newsletter
다음글 윈도우 호스팅 서버 점검 안내
목록보기